.btn {
  padding: 8px 16px;
  border-radius: var(--border-radius);
  border: 1px solid var(--primary-color);
  background: var(--primary-color);
  color: #fff;
  transition: border 0.3s ease, border-color 0.3s ease;

  &:hover {
    background-color: var(--primary-color-darker);
    border-color: (var(--primary-color-darker));
  }
}
